@CHARSET "UTF-8";



@import url('https://fonts.googleapis.com/css2?family=Manrope&family=Noto+Sans:ital@0;1&display=swap');




body,p {
    font-family: "Noto Sans", sans-serif;
    color:#333;
}

body {
    font-size: 14px;
}

h1,h2,h3,h4,.rv-header,.nav-tabs {
    font-family: "GOTHAM Book", sans-serif;
    color:#000000;
}

.nav-tabs {
    font-weight: bold;
}
h1 {
    border-bottom: 1px solid #e95122
}

.rv-header {
    font-family: "Manrope", sans-serif;
    text-align:center;
    color: #000000;
    font-size: 3em;
    margin-top: 5px;
    margin-bottom: 0.5em;
    display: block;
}

.rv-header:after{
    content:"Preproduction/testing site";
    text-align:center;
    display: block;
    color: #e95122;
    font-size: medium;
}

a {
    color: #e95122;
}
a:hover {
    color: #000000 ;
}

#container{
    padding: 10px 10px 50px;
}
div, table,label, input, button, select, textarea {

}

h3  {
 font-weight:bold;
}